require "Items/ProceduralDistributions"

-- Base.R32Magazine
table.insert(ProceduralDistributions.list["BookstoreMisc"].items, "Base.R32Magazine");
table.insert(ProceduralDistributions.list["BookstoreMisc"].items, 0.3);
table.insert(ProceduralDistributions.list["CrateMagazines"].items, "Base.R32Magazine");
table.insert(ProceduralDistributions.list["CrateMagazines"].items, 0.3);
table.insert(ProceduralDistributions.list["MagazineRackMixed"].items, "Base.R32Magazine");
table.insert(ProceduralDistributions.list["MagazineRackMixed"].items, 0.3);
table.insert(ProceduralDistributions.list["MechanicShelfBooks"].items, "Base.R32Magazine");
table.insert(ProceduralDistributions.list["MechanicShelfBooks"].items, 0.5);
table.insert(ProceduralDistributions.list["PostOfficeMagazines"].items, "Base.R32Magazine");
table.insert(ProceduralDistributions.list["PostOfficeMagazines"].items, 0.2);